{
  "enabled": true,
  "mod_name": "Marium\u0027s Soulslike Weaponry",
  "mod_id": "soulsweapons",
  "achievements": {
    "hallowheart": {
      "display_name": "or pvp boss",
      "original_name": "or pvp boss",
      "enabled": true,
      "icon": "soulsweapons:withered_chest",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "draugr_boss": {
      "display_name": "Restless Sleepwalker",
      "original_name": "Restless Sleepwalker",
      "enabled": true,
      "icon": "soulsweapons:essence_of_eventide",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "demon_heart": {
      "display_name": "Demon Slayer",
      "original_name": "Demon Slayer",
      "enabled": true,
      "icon": "soulsweapons:demon_heart",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "moonlight_tools": {
      "display_name": "From the Software itself",
      "original_name": "From the Software itself",
      "enabled": true,
      "icon": "soulsweapons:moonlight_greatsword",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "returning_knight": {
      "display_name": "Last Arrival",
      "original_name": "Last Arrival",
      "enabled": true,
      "icon": "soulsweapons:arkenstone",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "rageblade": {
      "display_name": "Standing here, I realize...",
      "original_name": "Standing here, I realize...",
      "enabled": true,
      "icon": "soulsweapons:rageblade",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "moonknight": {
      "display_name": "Blue Steel",
      "original_name": "Blue Steel",
      "enabled": true,
      "icon": "soulsweapons:essence_of_luminescence",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "bluemoon_tools": {
      "display_name": "A... Fake?",
      "original_name": "A... Fake?",
      "enabled": true,
      "icon": "soulsweapons:bluemoon_greatsword",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "heap_of_iron": {
      "display_name": "My Brother",
      "original_name": "My Brother",
      "enabled": true,
      "icon": "soulsweapons:guts_sword",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "infused_arkenplate": {
      "display_name": "ZABITO BOGA",
      "original_name": "ZABITO BOGA",
      "enabled": true,
      "icon": "soulsweapons:enhanced_arkenplate",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "glaive_of_hodir": {
      "display_name": "Schizo Ring",
      "original_name": "Schizo Ring",
      "enabled": true,
      "icon": "soulsweapons:glaive_of_hodir",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "whirligig_sawblade": {
      "display_name": "Rip and Tear... until it is done.",
      "original_name": "Rip and Tear... until it is done.",
      "enabled": true,
      "icon": "soulsweapons:whirligig_sawblade",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "lords_on_stick": {
      "display_name": "Staves of Might and Magic",
      "original_name": "Staves of Might and Magic",
      "enabled": true,
      "icon": "soulsweapons:dragon_staff",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "dream_on": {
      "display_name": "Dream On",
      "original_name": "Dream On",
      "enabled": true,
      "icon": "minecraft:golden_boots",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "infused_hallowheart": {
      "display_name": "HATEFUL",
      "original_name": "HATEFUL",
      "enabled": true,
      "icon": "soulsweapons:enhanced_withered_chest",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "all_moonlight_weapons": {
      "display_name": "Mooning",
      "original_name": "Mooning",
      "enabled": true,
      "icon": "soulsweapons:dark_moon_greatsword",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "lord_soul": {
      "display_name": "Steeped in Strength",
      "original_name": "Steeped in Strength",
      "enabled": true,
      "icon": "soulsweapons:lord_soul_rose",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "end_of_reigns": {
      "display_name": "Oh, The Misery",
      "original_name": "Oh, The Misery",
      "enabled": true,
      "icon": "soulsweapons:withered_demon_heart",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "trickweapon": {
      "display_name": "Switcharoo!",
      "original_name": "Switcharoo!",
      "enabled": true,
      "icon": "soulsweapons:holy_greatsword",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "nightfall": {
      "display_name": "3rd Time\u0027s the Charm!",
      "original_name": "3rd Time\u0027s the Charm!",
      "enabled": true,
      "icon": "soulsweapons:nightfall",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "dragonslayer_swordspear": {
      "display_name": "What was his name again?",
      "original_name": "What was his name again?",
      "enabled": true,
      "icon": "soulsweapons:dragonslayer_swordspear",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "chaos_orb": {
      "display_name": "Contained Nebula",
      "original_name": "Contained Nebula",
      "enabled": true,
      "icon": "soulsweapons:chaos_orb",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "verglas": {
      "display_name": "False Water",
      "original_name": "False Water",
      "enabled": true,
      "icon": "soulsweapons:verglas",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "excalibur": {
      "display_name": "Right back at ya!",
      "original_name": "Right back at ya!",
      "enabled": true,
      "icon": "soulsweapons:excalibur",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "cannon": {
      "display_name": "Maybe a little over the top?",
      "original_name": "Maybe a little over the top?",
      "enabled": true,
      "icon": "soulsweapons:hunter_cannon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "gatling_gun": {
      "display_name": "Bullets for Dinner",
      "original_name": "Bullets for Dinner",
      "enabled": true,
      "icon": "soulsweapons:gatling_gun",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "leviathan_axe": {
      "display_name": "Give or Take",
      "original_name": "Give or Take",
      "enabled": true,
      "icon": "soulsweapons:leviathan_axe",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "transform_scythe": {
      "display_name": "Winner takes all",
      "original_name": "Winner takes all",
      "enabled": true,
      "icon": "soulsweapons:darkin_scythe_pre",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "arkenplate": {
      "display_name": "Redemption Ark",
      "original_name": "Redemption Ark",
      "enabled": true,
      "icon": "soulsweapons:arkenplate",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "bloodthirsty": {
      "display_name": "Color Me Blood",
      "original_name": "Color Me Blood",
      "enabled": true,
      "icon": "soulsweapons:bloodthirster",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "ender_of_world_ender": {
      "display_name": "The End of the World Ender",
      "original_name": "The End of the World Ender",
      "enabled": true,
      "icon": "soulsweapons:chaos_crown",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "uncertainty": {
      "display_name": "Destructive Tendencies",
      "original_name": "Destructive Tendencies",
      "enabled": true,
      "icon": "soulsweapons:shard_of_uncertainty",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "hunter_pistol": {
      "display_name": "A new Hunter in Town",
      "original_name": "A new Hunter in Town",
      "enabled": true,
      "icon": "soulsweapons:hunter_pistol",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "blunderbuss": {
      "display_name": "Doomsday",
      "original_name": "Doomsday",
      "enabled": true,
      "icon": "soulsweapons:blunderbuss",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "all_weapons": {
      "display_name": "A Master at Work",
      "original_name": "A Master at Work",
      "enabled": true,
      "icon": "soulsweapons:lord_soul_purple",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "moonstone": {
      "display_name": "Full Moon in a Pocket",
      "original_name": "Full Moon in a Pocket",
      "enabled": true,
      "icon": "soulsweapons:moonstone",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "kill_day_night_boss": {
      "display_name": "Heat Death of the Universe",
      "original_name": "Heat Death of the Universe",
      "enabled": true,
      "icon": "soulsweapons:lord_soul_day_stalker",
      "rewards": {
        "attributes": {},
        "items": []
      }
    }
  }
}